<h1>Категории материалов <a href="?module=costs&action=categoryMaterialsEdit" class="inline"><i class="icon16 add"></i></a> </h1>
<form action="" method="post">
    <table class="light" style="width: 400px; margin-left: 30px;">
        <tr>
            <th scope="col">Имя категории</th>
            <th scope="col">По размеру</th>
            <th scope="col">Сортировка</th>
            <th scope="col"></th>
        </tr>
        {foreach $Pricing->getMaterialsCategories() as $k=>$v}
       <tr>
        <td>
            {$v['name']}
        </td>
        {if $v['group_id']=='2'}
        <td style="background-color:#C00;">Да</td>
        {else}
        <td style="background-color:#0C0;">Нет</td>
        {/if}
        <td>
            <input name="sort[{$k}]" type="number" value="{$v['sort']}" style="width: 50px;">
        </td>
       <td>
           <a href="?module=costs&action=categoryMaterialsEdit&id={$k}" class="inline"><i class="icon16 edit"></i></a>
       </td>
       </tr>
       {/foreach}
     <tr>
         <td></td>
         <td colspan="2">
             <input type="submit" value="Сортировать" class="button green">
    </table>
</form>';
